العربية (Arabic)
CodePage=1256
LocaleName=ar-SA
000=...
001=الحجم
002=النافذة
003=أيقونة
004=الخلفية
005=الأصوات
006=أيقونات خاصة
007=حذف الزر
008=حول البرنامج
009=حفظ التغييرات
010=المظاهر (Skins)
011=خيارات
012=إغلاق المشغل
013=مساعدة
014=انتقل إلى الصفحة
015=غير معروف
016=تحديث
017=حجم الأيقونة
018=عرض العلامة
019=أحدث إصدار
020=إرسال بريد إلكتروني
021=اللغة
022=الإطارات
023=أعمدة
024=صفوف
025=صفحات
026=إخفاء تلقائي
027=شفاف
028=العتامة
029=معتم
030=التسجيل
031=شفافية تلقائية
032=عند التركيز
033=عند التمرير
034=ثانية
035=تكبير الأيقونة
036=سطوع الأيقونة
037=لون الأيقونة
038=أفقي
039=عمودي
040=إيقاف
041=تدرج الرمادي
042=موقع العلامة
043=ملون
044=يسار
045=يمين
046=بلا
047=التفضيلات
048=تأثير زجاجي
049=Launcher
050=الإجمالي
051=أسفل
052=أعلى
053=الصفحة الرئيسية
054=حدود النسخة التجريبية
055=مجاني
056=الأقصى
057=إعادة التشغيل
058=إيقاف التشغيل
059=إسبات
060=تسجيل الخروج
061=وضع الاستعداد
062=صفحة المشغل الرئيسية
063=ملاحظات (بريد)
064=تثبيت التحديث
065=تراجع عن التغييرات
066=البدء مع ويندوز
067=الأصوات مفعّلة
068=دائماً في المقدمة
069=إعادة فحص الأيقونات
070=حفظ عند الخروج
071=البحث عن تحديثات
072=الإخفاء التلقائي مفعّل
073=أزرار كثيرة جداً
074=لوحات التحكم
075=الطابعة
076=الشبكة
077=الأقراص
078=الإنترنت
079=سطح المكتب
080=سلة المهملات
081=المفضلة
082=شخصي
083=التحقق من التحديثات
084=اللون
085=استمر بالضغط على <Ctrl> لتحريك النافذة
086=استمر بالضغط على <Shift> للبدء مصغراً
087=تبديل الصفحات
088=إخفاء / إظهار النافذة
089=إيقاف الشاشة
090=بدء شاشة التوقف
091=مسجل باسم
092=الأيقونة الأصلية
093=حفظ كـ PNG
094=اضغط <Caps Lock> للتشغيل كمسؤول
095=السطوع
096=الاتجاه
097=تغيير
098=استمر بالضغط على <Pause> للمقدمة
099=استمر بالضغط على <Alt> لتغيير اللون
100=العنوان: (مثال: المفكرة)
101=الإعدادات العامة
102=فتح الرقم التسلسلي
103=نافذة منبثقة
104=مثال
105=افتراضي
106=إعدادات المنبثقة
107=إشارة الوقت
108=مراقب المكالمات
109=إظهار المنبثقة
110=معلمات إضافية
111=معلمات عامة
112=متصل
113=غير متصل
114=اسحب لإضافة معلمات
115=إرسال الحافظة
116=بحث عكسي عن الرقم
117=قصاصات
118=المكالمات الواردة
119=المكالمات الصادرة
120=مكبر الشاشة
121=طاقة البطارية
122=بدء محمي (يمين الماوس)
123=تعطيل الزر
124=تشغيل كمسؤول
125=رمز المنطقة
126=إظهار الأيقونة في صينية النظام
127=متاح
128=خصائص الزر
129=حفظ
130=نص تلميحي
131=المسار أو الأمر
132=التكبير
133=جودة عالية
134=الموقع والحجم
135=الإصدار الحالي
136=تلوين الإطارات
137=اسحب فوق النافذة
138=معلمات
139=اختبار
140=ساعة عقارب
141=اختصارات الكيبورد
142=الحالة